prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/epiphany-1.6
extensionsdir=${exec_prefix}/lib/epiphany-1.6/extensions
loaderdir=${exec_prefix}/lib/epiphany-1.6/loaders

Name: Epiphany Browser
Description: GNOME Web Browser
Version: 1.6.5
Requires: gtk+-2.0, libxml-2.0, libgnomeui-2.0, bonobo-activation-2.0, ORBit-2.0, libglade-2.0, gnome-vfs-2.0, gnome-vfs-module-2.0, gconf-2.0
Libs: -L${libdir}
Cflags: -I${includedir}
